@media (max-width:900px){
  .ixzjhsrg .naqnhvg16{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tewsnuv6579{justify-content:flex-start}
  .peschbf7lhf2he,.ulx704i,.h1j25oggvsuah,.bx1o643fzb9lshd,.i146ac2y8z{grid-template-columns:1fr!important}
  .hgwvb840w{display:block!important;transform:none!important}
  .s2efsc7p .h1j25oggvsuah{grid-template-columns:1fr}
  .qp2158p5toz h2{font-size:34px}
}
@media (max-width:560px){
  .naqnhvg16{width:min(100% - 24px,1180px)}
  .peschbf7lhf2he{padding:18px}
  .t0nybyogphrht{padding:6px 7px;font-size:13px}
  .l9u9x3mtbnqoq8,.hgwvb840w,.f1ilri3vnzt,.szm0g5zs75,.i5j437ejs,.ecn1gekrxfqb54k{padding:16px}
}
